/* Pop Up */
.popup-overlay{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.3);
	display:none;
}
/*.popup-overlay .loader{display:none !important;}*/
.popup-overlay.show{display:block;}
.popup-wraper{
	width:370px;
	max-width:90%;
	position:absolute;
	top:-9999px;
	left:-9999px;
	visibility:hidden;
	z-index:-1;
}
.popup-wraper.sharing-moodboard{width:370px;}
.popup-wraper.show{
	visibility:visible;
	z-index:30000;
}
.popup-wraper .popup-box{
	color:#fff;
	background:rgba(44,44,44,0.9);
	padding:25px 20px 30px;
	letter-spacing:1px;
}
.popup-wraper .popup-box h1{
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
	letter-spacing:2.1px;
	margin:0 0 16px;
}
.popup-wraper .popup-box p{margin:0 0 29px;}
.enquire-message{margin:0 0 29px;}
.popup-wraper .popup-box .page-title h1,
.popup-wraper .popup-box .page-title h2{
	color:#fff;
	font-size:14px;
	line-height:20px;
	margin:0 0 16px;
	letter-spacing:2px;
}
.popup-wraper iframe{
	display:block;
	width:100%;
	height:500px;
}
.popup-wraper.position-fixed-bottom{}
.popup-wraper.position-fixed-bottom .popup-box{}
.popup-wraper .popup-title{
	font:28px/28px Arial, Helvetica, sans-serif;
	color:#3e5879;
	margin-bottom:30px;
}
.popup-wraper .std{
	float:none;
	overflow:hidden;
}
.popup-wraper .ajax-form-box{min-height:50px;}
.popup-wraper .ajax-form-box.load{
	background:url("../images/opc-ajax-loader.gif") 50% 50% no-repeat;
}
.popup-wraper .ajax-form-box.load > *{visibility:hidden;}
.popup-wraper .loader{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3) url("../images/opc-ajax-loader.gif") 50% 50% no-repeat;
}
.enquiry-form .input-box,
.ajax-account-login .input-box,
.account-create .input-box{
	padding:0;
}
.enquiry-form .input-text,
.ajax-account-login .input-text,
.account-create .input-text{
	height:40px;
	letter-spacing:1.8px;
	padding:10px 9px 12px;
}
.enquiry-form .form-list > li,
.ajax-account-login .form-list > li,
.account-create .form-list > li{
	margin:0 0 5px;
}
.account-create .form-list > li.control label{
	padding-top:3px;
}
.enquiry-form .form-list > li.fields,
.ajax-account-login .form-list > li.fields,
.account-create .form-list > li.fields{
	margin:0 -3px 0 -2px;
}
.enquiry-form .form-list .field,
.ajax-account-login .form-list .field,
.account-create .form-list .field{
	padding:0 3px 0 2px;
	margin-bottom:5px;
}
.account-create .form-list .field.name-lastname{width:100%;}
.enquiry-form textarea.input-text,
.ajax-account-login textarea.input-text,
.account-create textarea.input-text{
	height:160px;
}
.enquiry-form .buttons-set,
.ajax-account-login .buttons-set,
.ajax-form-box .buttons-set,
.account-create .buttons-set{
	padding:10px 0 0;
	text-align:center;
}
.enquiry-form .buttons-set .button,
.ajax-account-login .buttons-set .button,
.account-create .buttons-set .button{
	width:100%;
	margin:0;
}
.ajax-form-box .buttons-set .button{
	margin:0 0 5px;
}

.overlay-holidayPopup{
	display:none !important;
}
.holidayPopup-box .popup-close{
	margin: 0;
	text-indent: -9999px;
	width: 28px;
	height: 28px;
	right: -14px;
	top: -14px;
	border: 2px solid #fff;
	border-radius: 50%;
	padding: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	background: rgba(0,0,0,0.2);
}
.holidayPopup-box .popup-close:hover{
	background:#fff;
}
.holidayPopup-box .popup-close:after,
.holidayPopup-box .popup-close:before{
	content:'';
	position:absolute;
	top:11px;
	left:3px;
	width:18px;
	height:2px;
	background: #fff;
	transform:rotate(45deg);
	transition:background .3s;
}
.holidayPopup-box .popup-close:before{
	width:2px;
	height:18px;
	top:3px;
	left: 11px;
}
.holidayPopup-box .popup-close:hover:after,
.holidayPopup-box .popup-close:hover:before{
	background:#000;
}

.holidayPopup-box.popup-wraper{
	width:630px;
}
.holidayPopup-box.popup-wraper .popup-box{
	padding:40px 30px 12px;
	letter-spacing: 0.8px;
	font-size: 16px;
	line-height: 19px;
	text-align:center;
}

.holidayPopup-box .popup-box h1{
	text-align:center;
	text-transform:none;
	font-size:40px;
	line-height:50px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
}